<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'oc_gsc', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Ua sola o mantua responsa ?';
$string['answernumbering'] = 'Numerotar las causidas ?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Shens numerotacion';
$string['answersingleno'] = 'Responsas multiplas autorizadas';
$string['answersingleyes'] = 'Ua sola responsa';
$string['choiceno'] = 'Responsa {$a}';
$string['choices'] = 'Responsas possiblas';
$string['clozeaid'] = 'Picatz lo mot mancant';
$string['correctfeedback'] = 'Per tota responsa corrècta';
$string['errfractionsaddwrong'] = 'La soma de las nòtas positivas qu\'avetz indicadas positivas dona pas 100%<br />Lor soma qu\'ei de {$a}%';
$string['errfractionsnomax'] = 'Ua de las causidas perpausadas deuré èster a 100%, per que foguèsse<br />possible d\'obtiéner ua nòta maximau per aquesta question.';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Que\'vs cau donar au mensh duas responsas. Las responsas deishadas vueitas seràn pas utilizadas.';
$string['fractionsaddwrong'] = 'La soma de las nòtas positivas qu\'avetz causidas n\'ei pas egala à 100%.<br />Lor soma qu\'ei de {$a}%.<br />Voletz tornar en arrèr per corregir aquesta question ?';
$string['fractionsnomax'] = 'Ua de las responsas deu èster a 100%, de tal biaish que sia<br />possible d\'obtiéner la nòta maximau per aquesta question.<br />Voletz tornar en arrèr per corregir aquesta question ?';
$string['incorrectfeedback'] = 'Per tota responsa corrècta';
$string['notenoughanswers'] = 'Aqueste tipe de question requerís au mensh {$a} responsas';
$string['overallcorrectfeedback'] = 'Feedback per las responsas corrèctas';
$string['overallfeedback'] = 'Feedback generau';
$string['overallincorrectfeedback'] = 'Feedback per las responsas falsas';
$string['overallpartiallycorrectfeedback'] = 'Feedback per las responsas parciaument corrèctas';
$string['partiallycorrectfeedback'] = 'Per tota responsa parciaument corrècta';
$string['shuffleanswers'] = 'Mesclar las responsas possiblas ?';
$string['singleanswer'] = 'Causir ua responsa.';
