<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'oc_gsc', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Rapòrt suus problèmas possibles dens la vòsta banca de questions.';
$string['availableq'] = 'Disponible ?';
$string['badbase'] = 'Maishanta basa abans **: {$a}**';
$string['broken'] = 'Aqueste ligam qu\'ei « copat », punta cap a un fichèr inexistent.';
$string['byandon'] = 'per <em>{$a->user}</em> a <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Impossible de copiar lo fichèr de sauvament';
$string['cannotcreate'] = 'Impossible de crear un navèth enregistrament dens la taula question_attempts';
$string['cannotcreatepath'] = 'Impossible de crear lo camin {$a}';
$string['cannotdeletecate'] = 'Que podetz pas suprimir aquesta categoria, pr\'amor que qu\'ei la categoria per defaut d\'aqueste contèxte.';
$string['cannotenable'] = 'Lo tipe de question {$a} ne pòt pas èster creat dirèctament.';
$string['cannotfindcate'] = 'Impossible de trobar l\'enregistrament per la categoria';
$string['cannotfindquestionfile'] = 'Impossible de trobar lo fichèr de las dadas de question dens lo fichèr compressat';
$string['cannotgetdsfordependent'] = 'Impossible d\'obtiéner lo jòc de dadas indicat per ua question que depen d\'un jòc de dadas ! (question : {$a->id}, element : {$a->item})';
$string['cannotgetdsforquestion'] = 'Impossible d\'obtiéner lo jòc de dadas indicat per ua question calculada ! (question : {$a})';
$string['cannothidequestion'] = 'Impossible d\'escóner la question';
$string['cannotimportformat'] = 'Que\'ns sap mau, l\'importacion d\'aqueste format n\'ei pas enqüèra implementada !';
$string['cannotinsertquestion'] = 'Impossible d\'inserir ua question !';
$string['cannotinsertquestioncatecontext'] = 'Impossible d\'inserir la navèra categoria de questions {$a->cat}, identificant de contèxte illegau {$a->ctx}';
$string['cannotloadquestion'] = 'Impossible de cargar la question';
$string['cannotmovequestion'] = 'Que podetz pas utilizar aqueste escript per desplaçar de questions qu\'an de fichèrs associats dens divèrses endrets.';
$string['cannotopenforwriting'] = 'Impossible de dobrir en escritura {$a}';
$string['cannotpreview'] = 'Impossible de previsualizar aquestas questions !';
$string['cannotretrieveqcat'] = 'Impossible de trobar la categoria de questions';
$string['cannotunhidequestion'] = 'Impossible de rendre vesedera aquesta question.';
$string['cannotunzip'] = 'Impossible de descompressar lo fichèr.';
$string['cannotwriteto'] = 'Impossible d\'escríver dens {$a} las questions exportadas';
$string['categorycurrent'] = 'Categoria actuau';
$string['categorycurrentuse'] = 'Utilizar aquesta categoria';
$string['categorydoesnotexist'] = 'Aquesta categoria n\'existeish pas';
$string['categorymoveto'] = 'Enregistrar dens la categoria';
$string['changepublishstatuscat'] = 'La <a href="{$a->caturl}">categoria « {$a->name} »</a> deu cors « {$a->coursename} » veirà que son estat modificat de <strong>{$a->changefrom} a {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Causir un tipe de question d\'ajustar';
$string['copy'] = 'Copiar dempuish {$a} e modificar los ligams.';
$string['created'] = 'Creada';
$string['createdby'] = 'Creada par';
$string['createdmodifiedheader'] = 'Creada / enregistrada';
$string['createnewquestion'] = 'Crear ua question...';
$string['cwrqpfs'] = 'Questions aleatòrias que seleccionan de questions dens las soscategorias.';
$string['cwrqpfsinfo'] = '<p>Au moment de la mesa a dia a Moodle 1.9, las categorias de questions seràn separadas en diferents contèxtes. Daubuas categorias e questions deu vòste site veiràn lor estat de partiment modificat. Aquesta operacion qu\'ei rarament necessària. Es efectuada quan ua o mantua question aleatòrias d\'un tèst que son regladas de faiçon a seleccionar de questions dens de categorias partejadas e non partejadas (e qu\'ei lo cas sus aqueste site). Aquesta situacion si produsís quan ua question aleatòria posa dens de soscategorias e qu\'una d\'aquestas soscategorias a un estatut de partiment diferent de la categoria parenta dens la quau la question aleatòria qu\'ei estada creada.</p><p>Las categorias de question seguentas, d\'on que son posadas de questions aleatòrias a partir de questions dens ua categoria parenta, veiràn lor estat de partiment modificat de faiçon a correspóner a l\'estat de partiment de la categoria parenta au moment de la mesa a dia a Moodle 1.9. Las categorias ací devath que son concernidas per aqueste cambiament. Las questions afectadas per aqueste cambiament contunharàn de foncionar dens tots los tèsts existents, dinc au moment que los levariatz d\'aquestes tèsts.</p>';
$string['cwrqpfsnoprob'] = 'Cap de categoria de question deu vòste site n\'ei pas afectada peu problèma de las « Questions aleatòrias que seleccionan de questions dens de soscategorias.»';
$string['defaultfor'] = 'Defaut per {$a}';
$string['defaultinfofor'] = 'La categoria per defaut per las questions partejadas dens lo contèxte « {$a} ».';
$string['deletecoursecategorywithquestions'] = 'La banca de questions associada a aquesta categoria conten de questions. Si contunhatz, aquestas questions seràn suprimidas. Si las voletz conservar, d\'en purmèr, desplaçatz-las en utilizant l\'interfàcia de la banca de questions.';
$string['disabled'] = 'Desactivat';
$string['disterror'] = 'La distribucion {$a} a causat de problèmas';
$string['donothing'] = 'Copiar pas o desplaçar pas los fichèrs, ni modificar pas los ligams.';
$string['editcategories'] = 'Modificar categorias';
$string['editcategories_help'] = 'Puslèu que de conservar totas las vòstas questions dens ua longa lista, avetz la possibilitat de crear de categorias e soscategorias per las classar.

Cada categoria a un contèxte que determina on las questions pòden èster utilizadas :

* lo contèxte de l\'activitat : las questions ne son pas disponiblas que dens un modul d\'activitat ;
* lo contèxte deu cors : las questions que son disponiblas dens tots los moduls d\'activitat deu cors ;
* lo contèxte de categoria de cors : las questions que son disponiblas dens tots los moduls d\'activitat e tots los cors de la categoria ;
* lo contèxte sistèma : las questions que son disponiblas dens tots los cors e totas las activitats deu vòste site.

Las categorias que son tanben utilizadas per las questions aleatòrias, pr\'amor que las questions que son alara tiradas dens ua categoria.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Modificar ua categoria';
$string['editingquestion'] = 'Modificar ua question';
$string['editthiscategory'] = 'Modificar aquesta categoria';
$string['emptyxml'] = 'Error desconeguda. Fichèr imsmanifest.xml vide';
$string['enabled'] = 'Activat';
$string['erroraccessingcontext'] = 'Impossible d\'accedir au contèxte';
$string['errordeletingquestionsfromcategory'] = 'Error au moment de la supression de questions de la categoria {$a}.';
$string['errorduringpost'] = 'Error au moment deu pòsttractament !';
$string['errorduringpre'] = 'Error au moment deu pretractament !';
$string['errorduringproc'] = 'Error au moment deu tractament !';
$string['errorduringregrade'] = 'Impossible de renotar la question {$a->qid}. Retorn a l\'estat {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Impossible de copiar lo fichèr {$a}.';
$string['errorfilecannotbemoved'] = 'Impossible de desplaçar lo fichèr {$a}.';
$string['errorfileschanged'] = 'Error : daubuns fichèrs ligats dens de questions que son estats modificats dempuish l\'afichatge deu formulari.';
$string['errormanualgradeoutofrange'] = 'La nòta {$a->grade} n\'ei pas entre 0 e {$a->maxgrade} per la question {$a->name}. La marca e lo comentari ne son pas estats enregistrats.';
$string['errormovingquestions'] = 'Error au moment deu desplaçament de las questions d\'identificants {$a}.';
$string['errorpostprocess'] = 'Error au moment deu pòsttractament !';
$string['errorpreprocess'] = 'Error au moment deu pretractament !';
$string['errorprocess'] = 'Error au moment deu tractament !';
$string['errorsavingcomment'] = 'Error au moment de l\'enregistrament dens la banca de dadas deu comentari per la question {$a->name}.';
$string['errorupdatingattempt'] = 'Error au moment de la mesa a dia dens la banca de dadas de la temptativa {$a->id}.';
$string['exportcategory'] = 'Exportar categoria';
$string['exportcategory_help'] = 'Aqueste reglatge determina la categoria d\'on cau tirar las questions a exportar.

Daubuns formats (per exemple GIFT e Moodle XML) permeton l\'inclusion de la categoria e deu contèxte dens lo fichèr d\'exportacion, donan atau la possibilitat de la recrear au cors de l\'importacion. Si fa mestièr, las casas adequatas deuràn èster marcadas.';
$string['exportfilename'] = 'quiz';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exportar de questions cap a un fichèr';
$string['exportquestions_help'] = 'Aqueste reglatge permet d\'activar l\'exportacion de categorias (amb totas las soscategorias) de questions cap a un fichèr. Segon lo format de fichèr causit, daubuas dadas de questions e daubuns tipes de questions que poderàn pas èster exportats.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Lo fichèr de questions ne pòt pas èster desplaçat, pr\'amor que avetz pas l\'autorizacion de suprimir de fichèrs de l\'endret d\'on voletz desplaçar de questions.';
$string['filecantmoveto'] = 'Lo fichèr de questions ne pòt pas èster desplaçat, pr\'amor que avetz pas l\'autorizacion d\'escríver de fichèrs a l\'endret on voletz desplaçar de questions.';
$string['filesareacourse'] = 'la zòna deus fichèrs deu cors';
$string['filesareasite'] = 'la zòna deus fichèrs deu site';
$string['filestomove'] = 'Desplaçar / copiar los fichèrs cap a {$a} ?';
$string['flagged'] = 'Marcada';
$string['flagthisquestion'] = 'Marcar aquesta question';
$string['formquestionnotinids'] = 'Lo formulari conten ua question qu\'apareish pas dens los identificants de question';
$string['fractionsnomax'] = 'Ua de las responsas deu donar ua marca de 100% per tal que sia possible d\'obtiéner la totalitat deus punts per aquesta question.';
$string['getcategoryfromfile'] = 'Obtiéner la categoria a partir deu fichèr';
$string['getcontextfromfile'] = 'Obtiéner lo contèxte a partir deu fichèr';
$string['ignorebroken'] = 'Ignorar los ligams copats';
$string['importcategory'] = 'Categoria d\'importacion';
$string['importcategory_help'] = 'Aqueste reglatge determina la categoria dens la quau las questions importadas seràn plaçadas.

Daubuns formats (per exemple GIFT e Moodle XML) permeton d\'includir la categoria e lo contèxte dens lo fichèr d\'importacion. Per qu\'aquestas dadas sian espleitadas, las casas adequatas deuràn èster marcadas. Las categorias indicadas dens lo fichèr d\'importacion seràn creadas si existeishen pas enqüèra.';
$string['importquestions'] = 'Importar de questions d\'un fichèr';
$string['importquestions_help'] = 'Aqueste reglatge permet d\'activar l\'importacion de questions de divèrses formats a partir d\'un fichèr tèxte. L\'encodatge deu fichèr deu èster UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Caractèr impossible {$a} detectat com separador';
$string['invalidarg'] = 'Nat paramètre valid pas hornit o configuracion deu servidor incorrècta';
$string['invalidcategoryidforparent'] = 'Identificant de categoria invalid peu parent !';
$string['invalidcategoryidtomove'] = 'Identificant de la categoria a desplaçar invalid !';
$string['invalidconfirm'] = 'La cadena de confirmacion qu\'ei incorrècta';
$string['invalidcontextinhasanyquestions'] = 'Contèxte invalid passat a la foncion question_context_has_any_questions().';
$string['invalidwizardpage'] = 'Pagina de l\'assistent incorrècta o pas especificada !';
$string['lastmodifiedby'] = 'Darrèra modificacion per';
$string['linkedfiledoesntexist'] = 'Lo fichèr ligat {$a} n\'existeish pas';
$string['makechildof'] = 'Desplaçar com descendent de {$a}';
$string['maketoplevelitem'] = 'Desplaçar au pus haut nivèu';
$string['matchgrades'] = 'Hèr correspóner las nòtas';
$string['matchgrades_help'] = 'Las nòtas importadas que deven correspóner a la lista de las nòtas acceptablas : 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0. De valors negativas que son tanben permesas. Dens lo cas contrari, i a duas opcions :

* error si la nòta n\'ei pas repertoriada : si ua question prevei ua nòta n\'ei pas repertoriada dens la lista, ua error qu\'ei afichada e la question n\'ei pas importada ;
* nòta la mei pròcha si n\'ei pas repertoriada : si ua nòta correspon pas a las previstas dens la lista, qu\'ei adaptada a la valor la mei pròcha de la lista.';
$string['missingcourseorcmid'] = 'Que\'vs cau provesir l\'identificant de cors o lo numèro de cors per imprimir la question.';
$string['missingcourseorcmidtolink'] = 'Que\'vs cau provesir l\'identificant de cors o lo numèro de cors a get_question_edit_link.';
$string['missingimportantcode'] = 'Manca a aqueste tipe de question un còde important : {$a}.';
$string['missingoption'] = 'Las opcions de la question cloze {$a} mancan';
$string['modified'] = 'Enregistrat';
$string['move'] = 'Desplaçar dempuish {$a} e modificar los ligams.';
$string['movecategory'] = 'Desplaçar categoria';
$string['movedquestionsandcategories'] = 'Las questions e categorias de questions que son estadas desplaçadas de {$a->oldplace} cap a {$a->newplace}.';
$string['movelinksonly'] = 'Modificar los ligams shens desplaçar ni copiar de fichèr.';
$string['moveq'] = 'Desplaçar question(s)';
$string['moveqtoanothercontext'] = 'Desplaçar la question cap a un aute contèxte.';
$string['movingcategory'] = 'Desplaçament categoria';
$string['movingcategoryandfiles'] = 'E ètz segur que voletz desplaçar la categoria {$a->name} e totas las categorias hilhas cap au contèxte « {$a->contextto} »?<br />{$a->urlcount} fichèrs ligats dempuish de questions situadas dens {$a->fromareaname} que son estats detectats. Los voletz copiar o desplaçar cap a {$a->toareaname} ?';
$string['movingcategorynofiles'] = 'E ètz segur que voletz desplaçar la categoria {$a->name} e totas las categorias hilhas cap au contèxte « {$a->contextto} »?';
$string['movingquestions'] = 'Desplaçament de questions e de fichèrs';
$string['movingquestionsandfiles'] = 'E ètz segur que voletz desplaçar la(s) question(s) {$a->questions} cap au contèxte « {$a->tocontext} »?<br />{$a->urlcount} fichèrs ligats dempuish aquesta(s) question(s) dens {$a->fromareaname} que son estats detectats. Los voletz copiar o desplaçar cap a {$a->toareaname} ';
$string['movingquestionsnofiles'] = 'E ètz segur que voletz desplaçar la(s) question(s) {$a->questions} cap au contèxte « {$a->tocontext} »?<br />I a <strong>pas cap de fichèrs</strong> ligats dempuish aquesta(s) question(s) dens {$a->fromareaname}.';
$string['needtochoosecat'] = 'Que\'vs cau causir ua categoria dens la quau desplaçar aquesta question o clicar sus « Anullar ».';
$string['nocate'] = 'Nat categoria {$a} !';
$string['nopermissionadd'] = 'Qu\'avetz pas lo dret d\'ajustar de questions ací.';
$string['nopermissionmove'] = 'Qu\'avetz pas lo dret de desplaçar de questions dempuish ací. Que\'vs cau enregistrar la question dens aquesta categoria o l\'enregistrar com navèra question.';
$string['noprobs'] = 'Cap de problèma n\'ei pas estat detectat dens la vòsta banca de questions.';
$string['notenoughdatatoeditaquestion'] = 'L\'identificant de la question, l\'identificant de la categoria e lo tipe de question ne son pas estats especificats.';
$string['notenoughdatatomovequestions'] = 'Que\'vs cau provesir los identificants de questions que voletz desplaçar.';
$string['notflagged'] = 'Pas marcada';
$string['parentcategory'] = 'Categoria parenta';
$string['parentcategory_help'] = 'La categoria parenta qu\'ei la dens la quau la navèra categoria serà plaçada. Lo pus haut nivèu significa qu\'aquesta categoria n\'ei pas contenguda dens cap d\'auta. Los contèxtes de categorias que son en caractèrs grasses. Cau aver au mensh ua categoria per contèxte.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'La parentèsi abans ** n\'ei pas tampada corrèctament dens {$a}**';
$string['parenthesisinproperstart'] = 'La parentèsi abans ** n\'ei pas obèrta corrèctament dens {$a}**';
$string['penaltyfactor'] = 'Factor de penalitat';
$string['penaltyfactor_help'] = '<!-- $Id$ -->


<p>Que podetz determinar, per cada maishanta responsa, quina proporcion de la nòta obtienguda serà levada. Aquò n\'ei pas intdressant que si lo tèst qu\'ei efectuat en mòde adaptatiu. Atal, l\'estudiant pòt portar ua navèra responsa a la question. Lo factor de penalitat deu èster un nombre comprés entre 0 e 1. Un factor de penalitat de 1 significa que l\'estudiant deu provesir la bona responsa au purmèr ensag, devath pena d\'obtiéner pas cap de punt. Un factor de penalitat de 0 indica que l\'estudiant pòt tornar ensajar autant com o vòu e que poderà obtiéner tots los punts.</p>';
$string['permissionedit'] = 'Modificar aquesta question';
$string['permissionmove'] = 'Desplaçar aquesta question';
$string['permissionsaveasnew'] = 'Enregistrar aquò en tant que navèra question';
$string['permissionto'] = 'Qu\'avetz los drets d\'accès requerits per :';
$string['published'] = 'partejada';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">La question « {$a->name} » ({$a->qtype})</a> qu\'ei dens aquesta categoria, mes qu\'ei tanben utilizada dens lo <a href="{$a->qurl}">tèst « {$a->quizname} »</a> dens lo cors « {$a->coursename} ».';
$string['questionbank'] = 'Banca de questions';
$string['questioncategory'] = 'Categoria de questions';
$string['questioncatsfor'] = 'Categorias de question de « {$a} »';
$string['questiondoesnotexist'] = 'Aquesta question n\'existeish pas';
$string['questionname'] = 'Nom de question';
$string['questionsaveerror'] = 'D\'errors si que son produsidas au moment de l\'enregistrament de la question ({$a})';
$string['questionsmovedto'] = 'Las questions enqüèra utilizadas que son estadas desplaçadas cap a « {$a} » dens la categoria de cors maire.';
$string['questionsrescuedfrom'] = 'Questions enregistradas dempuish lo contèxte {$a}.';
$string['questionsrescuedfrominfo'] = 'Aquestas questions (dont daubuas que son ça\'m par esconudas) que son estadas enregistradas au moment de la supression deu contèxte {$a}, pr\'amor que que son enqüèra utilizadas dens d\'uas tèsts o d\'autas activitats.';
$string['questiontype'] = 'Tipe de question';
$string['questionuse'] = 'Utilizacion de question dens aquesta activitat';
$string['saveflags'] = 'Enregistrar l\'estat deus marcatges';
$string['selectacategory'] = 'Causir ua categoria :';
$string['selectaqtypefordescription'] = 'Causir un tipe de question tà véger sa descripcion.';
$string['selectquestionsforbulk'] = 'Seleccionar de questions per d\'accions en massa';
$string['shareincontext'] = 'Partejar dens lo contèxte per {$a}';
$string['stoponerror'] = 'Arrestar en cas d\'error';
$string['stoponerror_help'] = 'Aqueste reglatge determina si lo processus d\'importacion s\'arrèsta quan ua error qu\'ei detectada. Dens aqueste cas, cap de question n\'ei pas importada. Sinon, las questions que contenon d\'errors que son ignoradas e solas las questions validas que son importadas.';
$string['tofilecategory'] = 'Exportar la categoria dens lo fichèr';
$string['tofilecontext'] = 'Exportar lo contèxte dens lo fichèr';
$string['unknown'] = 'Desconegut';
$string['unknownquestiontype'] = 'Tipe de question desconegut {$a}';
$string['unknowntolerance'] = 'Tipe de tolerància desconegut {$a}';
$string['unpublished'] = 'pas partejat';
$string['upgradeproblemcategoryloop'] = 'Un problèma qu\'ei estat detectat au moment de la modificacion de las categorias de question : i a ua bocla dens l\'arbre de las categorias. Los identificants de las categorias tocats que son {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Impossible de modificar la categoria de question {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Un problèma qu\'ei estat detectat au moment de la modificacion de las categorias de question : la categoria {$a->id} fa referéncia a la categoria parenta {$a->parent}, qu\'existeish pas. La categoria parenta qu\'ei estada cambiada per corregir lo problèma.';
$string['wrongprefix'] = 'Lo prefix qu\'ei mal formatat {$a}';
$string['youmustselectaqtype'] = 'Que\'vs cau causir un tipe de question.';
$string['yourfileshoulddownload'] = 'Lo telecargament deu vòste fichèr d\'exportacion va començar. Si arren se passa pas, <a href="{$a}">clicatz ací</a>.';
