<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'oc_gsc', version '2.0'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Ajustèr d\'un ròtle navèth';
$string['addrole'] = 'Ajustar un ròtle navèth';
$string['advancedoverride'] = 'Derogacion de ròtle avançada';
$string['allow'] = 'Autorizar';
$string['allowassign'] = 'Autorizar l\'atribucion deus ròtles';
$string['allowed'] = 'Autorizat';
$string['allowoverride'] = 'Autorizar la definicion de las derogacions aus ròtles';
$string['allowroletoassign'] = 'Autorizar los utilizaires qu\'an lo ròtle {$a->fromrole} a atribuir lo ròtle {$a->targetrole}';
$string['allowroletooverride'] = 'Autorizar los utilizaires qu\'an lo ròtle {$a->fromrole} a definir de derogacions peu ròtle {$a->targetrole}';
$string['allowroletoswitch'] = 'Autorizar los utilizaires qu\'an lo ròtle {$a->fromrole} a cambiar de ròtle cap au ròtle {$a->targetrole}';
$string['allowswitch'] = 'Autorizar lo cambiament de ròtle';
$string['allsiteusers'] = 'Tots los utilizaires deu site';
$string['archetype'] = 'Modèl de ròtle';
$string['archetype_help'] = 'Lo modèl de ròtle determina las permissions afectadas a un ròtle au moment de sa reïniciauizacion. Determina tanben las navèras permissions au moment d\'ua mesa a dia deu site.';
$string['archetypecoursecreator'] = 'MODÈL : Creator de cors';
$string['archetypeeditingteacher'] = 'MODÈL : Ensenhant';
$string['archetypefrontpage'] = 'MODÈL : Utilizaire autentificat sus la pagina d\'arcuelh';
$string['archetypeguest'] = 'MODÈL : Visitor anonim';
$string['archetypemanager'] = 'MODÈL : Gestionari';
$string['archetypestudent'] = 'MODÈL : Estudiant';
$string['archetypeteacher'] = 'MODÈL : Ensenhant non editor';
$string['archetypeuser'] = 'MODÈL : Utilizaire autentificat';
$string['assignanotherrole'] = 'Atribuir un aute ròtle';
$string['assignedroles'] = 'Ròtles atribuits';
$string['assignerror'] = 'Error au moment de l\'atribucion deu ròtle {$a->role} a l\'utilizaire {$a->user}.';
$string['assignglobalroles'] = 'Atribucion deus ròtles sistèma';
$string['assignmentcontext'] = 'Contèxte d\'atribucion';
$string['assignmentoptions'] = 'Opcions d\'atribucion';
$string['assignrole'] = 'Atribuir ròtle';
$string['assignrolenameincontext'] = 'Atribuir lo ròtle {$a->role} dens {$a->context}';
$string['assignroles'] = 'Atribucion deus ròtles';
$string['assignroles_help'] = 'En atribuissent un ròtle a un utilizaire dens un cèrt contèxte, li acordatz las permissions que corresponden a aqueste ròtle, peu contèxte en question e tots los contèxtes inferiors. Per exemple, si dens un cors atribuissètz un ròtle d\'estudiant a un utilizaire, aqueste utilizaire aurà aqueste ròtle dens lo cors, mes tanben dens los blòcs e activitats d\'aqueste cors.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Atribuir los ròtles dens {$a}';
$string['assignrolesrelativetothisuser'] = 'Atribuir los ròtles relativament a aqueste utilizaire';
$string['backtoallroles'] = 'Retorn a la lista deus ròtles';
$string['backup:anonymise'] = 'Anonimizar las dadas utilizaire deus sauvaments';
$string['backup:backupactivity'] = 'Sauvar d\'activitats';
$string['backup:backupcourse'] = 'Sauvar de cors';
$string['backup:backupsection'] = 'Sauvar de seccions';
$string['backup:backuptargethub'] = 'Sauvar per servidor d\'escambis';
$string['backup:backuptargetimport'] = 'Sauvar per importacion';
$string['backup:configure'] = 'Configurar los reglatges de sauvament';
$string['backup:downloadfile'] = 'Telecargar de fichèrs de las zònas de sauvament';
$string['backup:userinfo'] = 'Sauvar las dadas deus utilizaires';
$string['block:edit'] = 'Modificar los reglatges d\'un blòc';
$string['block:view'] = 'Véger los blòcs';
$string['blog:associatecourse'] = 'Aquesta capacitat qu\'ei obsoleta e n\'a pas nat efèit';
$string['blog:associatemodule'] = 'Aquesta capacitat qu\'ei obsoleta e n\'a pas nat efèit';
$string['blog:create'] = 'Crear d\'articles de blog';
$string['blog:manageentries'] = 'Modificar e gerir d\'articles de blog';
$string['blog:manageexternal'] = 'Modificar e gerir de blogs extèrnes';
$string['blog:manageofficialtags'] = 'Gerir los tags oficials';
$string['blog:managepersonaltags'] = 'Gerir los tags personaus';
$string['blog:search'] = 'Recercar dens d\'articles de blog';
$string['blog:view'] = 'Véger los articles de blog';
$string['blog:viewdrafts'] = 'Véger los articles de blog en brolhon';
$string['calendar:manageentries'] = 'Gerir tots los eveniments deu calendari';
$string['calendar:managegroupentries'] = 'Gerir los eveniments de grops deu calendari';
$string['calendar:manageownentries'] = 'Gerir ses pròpris eveniments deu calendari';
$string['capabilities'] = 'Capacitats';
$string['capability'] = 'Capacitat';
$string['category:create'] = 'Crear las categorias de cors';
$string['category:delete'] = 'Suprimir las categorias de cors';
$string['category:manage'] = 'Gerir las categorias';
$string['category:update'] = 'Modificar las categorias de cors';
$string['category:viewhiddencategories'] = 'Véger las categorias esconudas';
$string['category:visibility'] = 'Véger las categorias de cors esconudas';
$string['checkglobalpermissions'] = 'Verificar las permissions sistèma';
$string['checkpermissions'] = 'Véger las permissions';
$string['checkpermissionsin'] = 'Véger las permissions dens {$a}';
$string['checksystempermissionsfor'] = 'Verificar las permissions sistèma de {$a->fullname}';
$string['checkuserspermissionshere'] = 'Véger las permissions de {$a->fullname} dens aqueste {$a->contextlevel}';
$string['chooseroletoassign'] = 'Causitz un ròtle a atribuir';
$string['cohort:assign'] = 'Ajustar e levar de membres a las coòrtas';
$string['cohort:manage'] = 'Crear, desplaçar e suprimir de coòrtas';
$string['cohort:view'] = 'Véger las coòrtas deu site';
$string['comment:delete'] = 'Suprimir de comentaris';
$string['comment:post'] = 'Escríver de comentaris';
$string['comment:view'] = 'Léger los comentaris';
$string['community:add'] = 'Utilizar lo blòc Comunautat per recercar de cors dens de servidors d\'escambis';
$string['community:download'] = 'Telecargar de cors dempuish lo blòc Comunautat';
$string['confirmaddadmin'] = 'E ètz segur que voletz ajustar l\'utilizaire <strong>{$a}</strong> com navèth administrator deu site ?';
$string['confirmdeladmin'] = 'E ètz segur que voletz levar l\'utilizaire <strong>{$a}</strong> de la lista deus administrators deu site ?';
$string['confirmroleprevent'] = 'E ètz segur que voletz levar lo ròtle <strong>{$a->role}</strong> de la lista deus ròtles dab autorizacion per la capacitat {$a->cap} dens lo contèxte {$a->context} ?';
$string['confirmroleunprohibit'] = 'E ètz segur que voletz levar lo ròtle <strong>{$a->role}</strong> de la lista deus ròtles dab interdiccion per la capacitat {$a->cap} dens lo contèxte {$a->context} ?';
$string['confirmunassign'] = 'E ètz segur que voletz levar aqueste ròtle a aqueste utilizaire ?';
$string['confirmunassignno'] = 'Anullar';
$string['confirmunassigntitle'] = 'Confirmar lo cambiament de ròtle';
$string['confirmunassignyes'] = 'Levar';
$string['context'] = 'Contèxte';
$string['course:activityvisibility'] = 'Escóner/amuishar las activitats';
$string['course:bulkmessaging'] = 'Mandar de messatges a mantun utilizaire';
$string['course:changecategory'] = 'Modificar la categoria deu cors';
$string['course:changefullname'] = 'Modificar lo nom deu cors';
$string['course:changeidnumber'] = 'Modificar lo n° d\'identificacion deu cors';
$string['course:changeshortname'] = 'Modificar lo nom abreujat deu cors';
$string['course:changesummary'] = 'Modificar lo resumit deu cors';
$string['course:create'] = 'Crear de cors';
$string['course:delete'] = 'Suprimir de cors';
$string['course:enrolconfig'] = 'Configurar las instàncias d\'inscripcion dens los cors';
$string['course:enrolreview'] = 'Verificar las inscripcions aus cors';
$string['course:manageactivities'] = 'Gerir las activitats';
$string['course:managefiles'] = 'Gerir los fichèrs';
$string['course:managegrades'] = 'Gerir las nòtas';
$string['course:managegroups'] = 'Gerir los grops';
$string['course:managescales'] = 'Gerir los barèmas';
$string['course:markcomplete'] = 'Marcar los utilizaires com qu\'an acabat un cors';
$string['course:publish'] = 'Publicar un cors cap a un servidor d\'escambis';
$string['course:request'] = 'Demandar de cors navèths';
$string['course:reset'] = 'Reïniciauizar los cors';
$string['course:sectionvisibility'] = 'Contròtlar la visibilitat de las seccions';
$string['course:setcurrentsection'] = 'Fixar la seccion actuau';
$string['course:update'] = 'Modificar los reglatges deus cors';
$string['course:useremail'] = 'Activar/desactivar las adreças de corrièr electronic';
$string['course:view'] = 'Véger los cors shens i participar';
$string['course:viewcoursegrades'] = 'Véger las nòtas deu cors';
$string['course:viewhiddenactivities'] = 'Véger las activitats esconudas';
$string['course:viewhiddencourses'] = 'Véger los cors esconuts';
$string['course:viewhiddensections'] = 'Véger las seccions esconudas';
$string['course:viewhiddenuserfields'] = 'Véger los camps utilizaire esconuts';
$string['course:viewparticipants'] = 'Véger los participants';
$string['course:viewscales'] = 'Véger los barèmas';
$string['course:visibility'] = 'Escóner/amuishar los cors';
$string['createrolebycopying'] = 'Crear un ròtle en copiant {$a}';
$string['createthisrole'] = 'Crear aqueste ròtle';
$string['currentcontext'] = 'Contèxte actuau';
$string['currentrole'] = 'Ròtle actuau';
$string['defaultrole'] = 'Ròtle per defaut';
$string['defaultx'] = 'Defaut : {$a}';
$string['defineroles'] = 'Definicion deus ròtles';
$string['deletecourseoverrides'] = 'Suprimir totas las derogacions deu cors';
$string['deletelocalroles'] = 'Suprimir totas los atribucions de ròtles locaus';
$string['deleterolesure'] = '<p>E ètz segur que voletz suprimir lo ròtle « {$a->name} ({$a->shortname}) » ?</p><p>Aqueste ròtle qu\'ei actuaument atribuit a {$a->count} utilizaires.</p>';
$string['deletexrole'] = 'Suprimir lo ròtle {$a}';
$string['duplicaterole'] = 'Duplicar lo ròtle';
$string['duplicaterolesure'] = 'E ètz segur que voletz duplicar lo ròtle « {$a->name} ({$a->shortname}) » ?';
$string['editingrolex'] = 'Modificacion deu ròtle « {$a} »';
$string['editrole'] = 'Modificar ròtle';
$string['editxrole'] = 'Modificar lo ròtle {$a}';
$string['errorbadrolename'] = 'Nom de ròtle incorrècte';
$string['errorbadroleshortname'] = 'Nom abreujat deu ròtle incorrècte';
$string['errorexistsrolename'] = 'Aqueste nom de ròtle existeish dejà';
$string['errorexistsroleshortname'] = 'Aqueste nom de ròtle abreujat existeish dejà';
$string['existingadmins'] = 'Administrators deu site actuaus';
$string['existingusers'] = '{$a} utilizaires existents';
$string['explanation'] = 'Explicacion';
$string['extusers'] = 'Utilizaires existents';
$string['extusersmatching'] = 'Utilizaires existents que corresponden a « {$a} »';
$string['filter:manage'] = 'Gerir los reglatges deus filtres locaus';
$string['frontpageuser'] = 'Utilizaire autentificat sus la pagina d\'arcuelh';
$string['frontpageuserdescription'] = 'Tots los utilizaires connectats suu cors pagina d\'arcuelh.';
$string['globalrole'] = 'Ròtle sistèma';
$string['globalroleswarning'] = 'ATENCION ! Los ròtles qu\'atribuissètz sus aquesta pagina s\'aplicaràn aus utilizaires concernits per l\'integralitat deu sistèma, inclús per la pagina d\'arcuelh e per tots los cors.';
$string['gotoassignroles'] = 'Anar a l\'atribucion deus ròtles per aqueste {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Anar a l\'atribucion deus ròtles sistèma';
$string['grade:edit'] = 'Modificar las nòtas';
$string['grade:export'] = 'Exportar las nòtas';
$string['grade:hide'] = 'Escóner/amuishar las nòtas o elements';
$string['grade:import'] = 'Importar las nòtas';
$string['grade:lock'] = 'Varrolhar las nòtas o elements';
$string['grade:manage'] = 'Gerir los elements d\'avaloracion';
$string['grade:manageletters'] = 'Gerir las nòtas letras';
$string['grade:manageoutcomes'] = 'Gerir los objectius d\'avaloracion';
$string['grade:override'] = 'Cortcircuitar las nòtas';
$string['grade:unlock'] = 'Desvarrolhar las nòtas o elements';
$string['grade:view'] = 'Véger sos pròprias nòtas';
$string['grade:viewall'] = 'Véger las nòtas d\'autes utilizaires';
$string['grade:viewhidden'] = 'Véger las suas pròprias nòtas esconudas';
$string['hidden'] = 'Amagat';
$string['highlightedcellsshowinherit'] = 'Las cellulas en susbrilhança dens lo tablèu ací devath indican si fa mestièr la permission que serà ereitada. A part las capacitats que voletz modificar las permissions, qu\'ei suggerit de deishar lo tot sus Ereitar.';
$string['inactiveformorethan'] = 'inactiu dempuish mei de {$a->timeperiod}';
$string['ingroup'] = 'dins lo grop « {$a->group} »';
$string['inherit'] = 'Ereitar';
$string['legacy:admin'] = 'RÒTLE ISTORIC : Administrator';
$string['legacy:coursecreator'] = 'RÒTLE ISTORIC : Creator de cors';
$string['legacy:editingteacher'] = 'RÒTLE ISTORIC : Ensenhant (editor)';
$string['legacy:guest'] = 'RÒTLE ISTORIC :  Visitor anonim';
$string['legacy:student'] = 'RÒTLE ISTORIC : Estudiant';
$string['legacy:teacher'] = 'RÒTLE ISTORIC : Ensenhant (non editor)';
$string['legacy:user'] = 'RÒTLE ISTORIC : Utilizaire autentificat';
$string['legacytype'] = 'Tipe de ròtle istoric';
$string['listallroles'] = 'Lista de tots los ròtles';
$string['localroles'] = 'Ròtles atribuits locaument';
$string['manageadmins'] = 'Gerir los administrators deu site';
$string['manager'] = 'Gestionari';
$string['managerdescription'] = 'Las gestionaris pòden accedir aus cors e los modificar. En generau, participan pas aus cors.';
$string['manageroles'] = 'Gerir los ròtles';
$string['maybeassignedin'] = 'Tipes de contèxtes on aqueste ròtle pòt èster atribuit';
$string['morethan'] = 'Mei de {$a}';
$string['multipleroles'] = 'Mantun ròtle';
$string['neededroles'] = 'Ròtles dab permission';
$string['nocapabilitiesincontext'] = 'Nat capacitat dens aqueste contèxte';
$string['noneinthisx'] = 'Pas nat dens aqueste {$a}';
$string['noneinthisxmatching'] = 'Nat utilizaire correspondent a « {$a->search} » dens aqueste {$a->contexttype}';
$string['noroleassignments'] = 'Nat ròtle ei pas atribuit a aqueste utilizaire dens aqueste site.';
$string['noroles'] = 'Nat ròtle';
$string['notabletoassignroleshere'] = 'Ne podetz pas atribuir nat ròtle ací';
$string['notabletooverrideroleshere'] = 'Ne podetz pas modificar ací nada permission per cap de ròtle';
$string['notes:manage'] = 'Gerir las anotacions';
$string['notes:view'] = 'Véger las anotacions';
$string['notset'] = 'Pas definit';
$string['overrideanotherrole'] = 'Definir ua derogacion per un aute ròtle';
$string['overridecontext'] = 'Contèxte de derogacion';
$string['overridepermissions'] = 'Definir de derogacions a las permissions';
$string['overridepermissions_help'] = 'Las derogacions a las permissions permeton d\'acordar o de levar de permissions especificas per d\'uas capacitats d\'un ròtle dens un contèxte especific.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Definir de derogacions peu ròtle {$a->role} dens {$a->context}';
$string['overridepermissionsin'] = 'Definir de derogacions a las permissions dens {$a}';
$string['overrideroles'] = 'Definir de derogacions aus ròtles';
$string['overriderolesin'] = 'Definir de derogacions aus ròtles dens {$a}';
$string['overrides'] = 'Derogacions';
$string['overridesbycontext'] = 'Derogacions (per contèxte)';
$string['permission'] = 'Permission';
$string['permission_help'] = 'Las permissions que son los reglatges qu\'acordatz per de capacitats especificas. I a quatre possibilitats per las permissions :

* Pas definit
* Autorizar : la permission qu\'ei dada per aquesta capacitat
* Empachar : la permission n\'ei pas dada per aquesta capacitat
* Interdíser : la permission qu\'ei totaument refusada per aquesta capacitat e ne pòt pas èster acordada dens un contèxte inferior (o mei especific)';
$string['permissions'] = 'Permissions';
$string['permissionsforuser'] = 'Permissions de l\'utilizaire {$a}';
$string['permissionsincontext'] = 'Permissions dens {$a}';
$string['portfolio:export'] = 'Exportar cap a de portfolios';
$string['potentialusers'] = '{$a} utilizaires potenciaus';
$string['potusers'] = 'Utilizaires potenciaus';
$string['potusersmatching'] = 'Utilizaires potenciaus que corresponden a « {$a} »';
$string['prevent'] = 'Empachar';
$string['prohibit'] = 'Interdíser';
$string['prohibitedroles'] = 'Interdit';
$string['question:add'] = 'Ajustar de questions';
$string['question:config'] = 'Configurar los tipes de question';
$string['question:editall'] = 'Modificar totas las questions';
$string['question:editmine'] = 'Modificar las suas pròprias questions';
$string['question:flag'] = 'Marcar las questions a las qualas si respond';
$string['question:managecategory'] = 'Modificar las categorias de questions';
$string['question:moveall'] = 'Desplaçar totas las questions';
$string['question:movemine'] = 'Desplaçar las suas pròprias questions';
$string['question:useall'] = 'Utilizar totas las questions';
$string['question:usemine'] = 'Utilizar las suas pròprias questions';
$string['question:viewall'] = 'Véger totas las questions';
$string['question:viewmine'] = 'Véger las suas pròprias questions';
$string['rating:rate'] = 'Ajustar de nòtas aus elements';
$string['rating:view'] = 'Véger sa pròpria nòta globala';
$string['rating:viewall'] = 'Véger totas las nòtas brutas recebudas';
$string['rating:viewany'] = 'Véger las nòtas globalas de totòm';
$string['resetrole'] = 'Reïniciauizar';
$string['restore:configure'] = 'Configurar los reglatges de restabliment';
$string['restore:createuser'] = 'Crear de utilizaires au moment deus restabliments';
$string['restore:restoreactivity'] = 'Restablir de las activitats';
$string['restore:restorecourse'] = 'Restablir deus cors';
$string['restore:restoresection'] = 'Restablir de las seccions';
$string['restore:restoretargethub'] = 'Restablir a partir de fichèrs per servidors d\'escambis';
$string['restore:restoretargetimport'] = 'Restablir a partir de fichèrs per importacion';
$string['restore:rolldates'] = 'Autorizar la modificacion de las datas de las activitats au moment deus restabliments';
$string['restore:uploadfile'] = 'Depausar deus fichèrs dens las zònas de sauvament';
$string['restore:userinfo'] = 'Restablir las dadas deus utilizaires';
$string['restore:viewautomatedfilearea'] = 'Restablir los cors a partir deus backups automatics';
$string['risks'] = 'Risques';
$string['role:assign'] = 'Atribuir deus ròtles aus utilizaires';
$string['role:manage'] = 'Crear e gerir los ròtles';
$string['role:override'] = 'Definir de las derogacions per d\'autes utilizaires';
$string['role:review'] = 'Verificar las permissions per autes';
$string['role:safeoverride'] = 'Definir de las derogacions a las capacitats seguras per d\'autes utilizaires';
$string['role:switchroles'] = 'Prénguer d\'autes ròtles';
$string['roleallowheader'] = 'Perméter lo ròtle';
$string['roleallowinfo'] = 'Seleccionar un ròtle a ajustar a la lista deus ròtles autorizats per la capacitat {$a->cap} dens lo contèxte {$a->context} :';
$string['roleassignments'] = 'Atribucions de ròtle';
$string['roledefinitions'] = 'Definicions deus ròtles';
$string['rolefullname'] = 'Nom';
$string['roleprohibitheader'] = 'Interdíser lo ròtle';
$string['roleprohibitinfo'] = 'Seleccionar un ròtle a ajustar a la lista deus ròtles dab interdiccion per la capacitat {$a->cap} dens lo contèxte {$a->context} :';
$string['roles'] = 'Ròtles';
$string['roles_help'] = 'Un ròtle qu\'ei un ensemble de permissions definidas per la totalitat d\'un sistèma, e que si pòt atribuir a d\'utilizaires determinats dens de contèxtes determinats.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Seleccionar ròtle';
$string['roleshortname'] = 'Nom abreujat';
$string['roletoassign'] = 'Ròtle a atribuir';
$string['roletooverride'] = 'Ròtle peu qual definir de derogacions';
$string['safeoverridenotice'] = 'Remarca : las capacitats que compòrtan de risques elevats que son varrolhats, pr\'amor que ètz autorizat a definir de derogacions que per de capacitats seguras.';
$string['selectanotheruser'] = 'Seleccionar un aute utilizaire';
$string['selectauser'] = 'Seleccionar un utilizaire';
$string['selectrole'] = 'Seleccionar un ròtle';
$string['showallroles'] = 'Amuishar tots los ròtles';
$string['showthisuserspermissions'] = 'Amuishar las permissions d\'aqueste utilizaire';
$string['site:accessallgroups'] = 'Accedir a tots los grops';
$string['site:approvecourse'] = 'Aprovar la creacion de cors';
$string['site:backup'] = 'Sauvar los cors';
$string['site:config'] = 'Modificar la configuracion deu site';
$string['site:doanything'] = 'Perméter de tot hèr';
$string['site:doclinks'] = 'Amuishar los ligams cap a la documentacion de Moodle';
$string['site:import'] = 'Importar d\'autes cors dens un cors';
$string['site:manageblocks'] = 'Gerir los blòcs sus ua pagina';
$string['site:mnetloginfromremote'] = 'Se connectar dempuish ua aplicacion distanta via MNet';
$string['site:mnetlogintoremote'] = 'Accedir a ua aplicacion distanta via MNet';
$string['site:readallmessages'] = 'Léger tots los messatges suu site';
$string['site:restore'] = 'Restablir los cors';
$string['site:sendmessage'] = 'Mandar de messatges aus utilizaires';
$string['site:trustcontent'] = 'Se fisar aus contienguts';
$string['site:uploadusers'] = 'Importar de navèths utilizaires a partir d\'un fichèr';
$string['site:viewfullnames'] = 'Véger tostemps los noms complets deus utilizaires';
$string['site:viewparticipants'] = 'Véger los participants';
$string['site:viewreports'] = 'Consultar los rapòrts';
$string['siteadministrators'] = 'Administrators deu site';
$string['tag:create'] = 'Crear de tags navèths';
$string['tag:edit'] = 'Modificar los tags existents';
$string['tag:editblocks'] = 'Modificar los blòcs sus las paginas de tags';
$string['tag:manage'] = 'Gerir tots los tags';
$string['thisusersroles'] = 'Ròtles d\'aqueste utilizaire';
$string['unassignarole'] = 'Levar l\'atribucion deu ròtle {$a}';
$string['unassignconfirm'] = 'E ètz segur que voletz levar l\'atribucion deu ròtle « {$a->role} » de l\'utilizaire « {$a->user} »?';
$string['unassignerror'] = 'Error au moment deu levament deu ròtle {$a->role} de l\'utilizaire {$a->user}.';
$string['user:changeownpassword'] = 'Modificar que son pròpri senhau';
$string['user:create'] = 'Crear los utilizaires';
$string['user:delete'] = 'Suprimir los utilizaires';
$string['user:editmessageprofile'] = 'Modificar los reglatges de notificacion deus messatges deus utilizaires';
$string['user:editownmessageprofile'] = 'Modificar sos pròpris reglatges de notificacion deus messatges deus utilizaires';
$string['user:editprofile'] = 'Modificar lo perhiu d\'utilizaire';
$string['user:loginas'] = 'Se connectar en tant que d\'autes utilizaires';
$string['user:manageblocks'] = 'Gerir los blòcs suu perhiu d\'autes utilizaires';
$string['user:manageownblocks'] = 'Gerir los blòcs sus que son pròpri perhiu public';
$string['user:manageownfiles'] = 'Gerir sos pròpris fichèrs personaus';
$string['user:managesyspages'] = 'Configurar la disposicion per defaut de la pagina deus perhius publics';
$string['user:readuserblogs'] = 'Véger los blogs de tots los utilizaires';
$string['user:readuserposts'] = 'Véger los messatges de tots los utilizaires';
$string['user:update'] = 'Méter a dia los perhius deus utilizaires';
$string['user:viewalldetails'] = 'Véger totas las infos utilizaire';
$string['user:viewdetails'] = 'Véger los perhius deus utilizaires';
$string['user:viewhiddendetails'] = 'Véger las informacions esconudas deus utilizaires';
$string['user:viewuseractivitiesreport'] = 'Véger los rapòrts d\'activitats deus utilizaires';
$string['user:viewusergrades'] = 'Véger las nòtas deus utilizaires';
$string['usersfrom'] = 'Utilizaires de {$a}';
$string['usersfrommatching'] = 'Utilizaires de {$a->contextname} que corresponden a « {$a->search} »';
$string['usersinthisx'] = 'Utilizaires dens aqueste {$a}';
$string['usersinthisxmatching'] = 'Utilizaires dens aqueste {$a->contexttype} que corresponden a « {$a->search} »';
$string['userswithrole'] = 'Tots los utilizaires dab un ròtle';
$string['userswiththisrole'] = 'Utilizaires dab aqueste ròtle';
$string['useshowadvancedtochange'] = 'Utilizar « Amuishar elements suplementaris » per efectuar modificacions';
$string['viewingdefinitionofrolex'] = 'Afichatge de la definicion deu ròtle « {$a} »';
$string['viewrole'] = 'Amuishar los detalhs deu ròtle';
$string['webservice:createtoken'] = 'Crear un geton de servici web';
$string['whydoesuserhavecap'] = 'Perqué {$a->fullname} a la capacitat {$a->capability} dens lo contèxte {$a->context} ?';
$string['whydoesusernothavecap'] = 'Perqué {$a->fullname} a pas la capacitat {$a->capability} dens lo contèxte {$a->context} ?';
$string['xroleassignments'] = 'Atribucions de ròtles de {$a}';
$string['xuserswiththerole'] = 'Utilizaires qu\'an lo ròtle « {$a->role} »';
